#include "server.hpp"

int main(int argc, char* argv[])
{
  std::string port = "16171";
  std::string address = "localhost";

  try {
       
    mpre::network::server s(address, port);
    s.set_timeout_keepalive(10); 
    s.run();
 
 
  } catch (std::exception& e) {
    std::cerr << "Exception: " << e.what() << "\n";
  }
  
  return 0;
}
