//
// request_handler.hpp
// ~~~~~~~~~~~~~~~~~~~

#ifndef MPRE_REQUEST_HANDLER
#define MPRE_REQUEST_HANDLER

#include <string>
#include <boost/noncopyable.hpp>

namespace mpre {
  namespace network {
    
    struct reply;
    struct request;
    
    /// The common handler for all incoming requests.
    class request_handler
      : private boost::noncopyable
    {
    public:
      /// FIXME
      explicit request_handler();

      /// Handle a request and produce a reply.
      void handle_request(const request& req, reply& rep);

    private:
    };

  } // namespace network
} // namespace mpre

#endif // MPRE_REQUEST_HANDLER
